
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 7.94345855713
    D: 132.03175354
    G: 0.439999997616
    SC: 1688.29711914
    T60: 0.262355417013
    Tc: 0.215943291783
    d1: 0.070000000298
    da: 0.00899999961257
    g1: 0.319999992847
    gc: 0.769999980927

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
